Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Using GNOME Software didn't provide the french version : I had to install within a Terminal org.audacityteam.Audacity.Locale #33

Closed
antistress opened this issue Jun 9, 2019 · 4 comments

Comments

@antistress
Copy link

commented Jun 9, 2019

Hi,
I'm using Debian 64 bits Sid with GNOME X11 in french (flatpak version is 1.2.4-1 and gnome-software version is 3.30.6-5)
I've installed different applications from flathub using GNOME Software : some of them were translated in french, some of them don't.
For Audacity I had to open a Terminal and to manually install org.audacityteam.Audacity.Locale
Then Audacity was translated.

Thanks

@eszlari

This comment has been minimized.

Copy link
Collaborator

commented Jun 10, 2019

I think that's because gnome-software 3.30 didn't use libflatpak for installing yet, so you will need a newer version.

@antistress

This comment has been minimized.

Copy link
Author

commented Jun 10, 2019

it seems to use gnome-software-plugin-flatpak which depends on libflatpak0
see https://packages.debian.org/sid/gnome-software

@TingPing

This comment has been minimized.

Copy link
Member

commented Jun 11, 2019

Eitherway its a bug to report against gnome-software or flatpak.

@antistress

This comment has been minimized.

Copy link
Author

commented Jun 11, 2019

I've reported the bug against gnome-software here https://gitlab.gnome.org/GNOME/gnome-software/issues/705

Thanks.

@eszlari eszlari closed this Jun 11, 2019

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
3 participants
You can’t perform that action at this time.